Puma V5.2.2 for Ruby

apumapumav5.2.2****ruby**

CPE Name Components

Part

a

Vendor

puma

Product

puma

Version

v5.2.2

Update

*

Edition

*

Language

*

Sw_edition

*

Target_sw

ruby

Target_hw

*

Other

*

Titles

en_US

Puma V5.2.2 for Ruby

Vulnerabilities